#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-strut
version:              0.1.3.2
visibility:           public
id:                   gtk-strut-0.1.3.2-5F9kyFF3tQ9ANhQAwHpoQW
key:                  gtk-strut-0.1.3.2-5F9kyFF3tQ9ANhQAwHpoQW
license:              BSD-3-Clause
copyright:            Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-strut#readme
synopsis:             Library for creating strut windows with gi-gtk
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-strut#readme>

category:             System
abi:                  9bc8e3f426969a6ffcea260ac54f1a23
exposed:              True
exposed-modules:      Graphics.UI.GIGtkStrut
hidden-modules:       Graphics.UI.EWMHStrut
import-dirs:          /usr/lib/ghc-9.0.2/site-local/gtk-strut-0.1.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/gtk-strut-0.1.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-strut
hs-libraries:         HSgtk-strut-0.1.3.2-5F9kyFF3tQ9ANhQAwHpoQW
depends:
    base-4.15.1.0 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    gi-gdk-3.0.25-7qxUbLeWgIM6d0HouWGjnQ
    gi-gtk-3.0.38-HhlTSISQYr1oaojYgc5hK
    hslogger-1.3.1.0-3piz6scM647DVCqzt8ZJCN text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-gtk-strut/html/gtk-strut.haddock
haddock-html:         /usr/share/doc/haskell-gtk-strut/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

